<?php
include 'db.php';

$idemp = $_GET['idemp'];
$data=array();

$q=mysqli_query($conn, "SELECT `idD-EMPRESA`, `RSOCIAL-EMPRESA` AS rsocial, `GIRO-EMPRESA_idGIRO-EMPRESA` as giroemp, `NOMBRE-EMPRESA` AS nameemp, `APELLIDOS-EMPRESA` AS apeemp, `PLACASVEMP` AS placasemp, `tipo-vehiculo_idTIPO-VEHICULO` AS tvemp, `color-vehiculo_idCOLOR-VEHICULO` AS coloremp FROM `d-empresa` WHERE `idD-EMPRESA` = '$idemp'");
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}
echo json_encode($data);


?>

